function isoline0(h)  
%-------------------
for i=1:size(h),
  data=get(h(i),'UserData') ;
  if data == 0. ; set(h(i),'LineWidth',2) ; end
  if data <  0. ; set(h(i),'LineStyle','--') ; end 
end
%-------------
return
